html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
:focus {
    outline: 0;
}
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    background: url(../images/bg-oblaka.jpg) #b0d8f1 top center repeat-x;
    margin-top: 15px;
    font-family: arial, serif;
    color: #333;
    font-size: 13px;
    line-height: 1.3em;
}
body.banner-100 {
    background: url(../images/bg-oblaka-100.jpg) #b0d8f1 top center repeat-x;
	margin-top: 10px;

}
body.banner-200 {
    background: url(../images/bg-oblaka-200.jpg) #b0d8f1 top center repeat-x;
	margin-top: 10px;
}
body.banner-100 #header, body.banner-200 #header {
	margin-top: 15px;
}
body.banner-100 .banner-top {
	height:116px;
	background: url(../images/bn-745x100.png) no-repeat bottom left;
	
}
body.banner-200 .banner-top {
	height:216px;
	
}
.narrow,  .detail ul.dlouhodoba-predpoved li p, h2.small {
    font-family: arial, serif;
}
h1 {
    font-size: 36px;
    margin-bottom: 25px;
    margin-top: 5px;
    -moz-text-shadow: 0px 1px 3px #fff;
    -webkit-text-shadow: 0px 1px 3px #fff;
    text-shadow: 0px 1px 3px #fff;
    font-family: Calibri, Arial, Helvetica, sans-serif;
    line-height: 125%}

h2 {
    font-size: 20px;
    margin-bottom: 15px;
    -moz-text-shadow: 0px 1px 3px #fff;
    -webkit-text-shadow: 0px 1px 3px #fff;
    text-shadow: 0px 1px 3px #fff;
}
h2.small {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: normal;
}
.rightColBig h2.small{
    margin-top: 5px;
    margin-bottom:0px;
    font-weight: bold;
}
.leftCol h2, .rightCol h2 {
    font-size: 16px;
    margin-bottom: 5px;
    color: #028de9;
    -moz-text-shadow: 0px 1px 2px #fff;
    -webkit-text-shadow: 0px 1px 2px #fff;
    text-shadow: 0px 1px 2px #fff;
}
.komercnisdeleni {
    margin-bottom: 10px;
    font-size: 16px;
    -moz-text-shadow: 0px 1px 2px #fff;
    -webkit-text-shadow: 0px 1px 2px #fff;
    text-shadow: 0px 1px 2px #fff;
    line-height: 110%;
    margin-top: 15px;
}
h3 {
    margin-bottom: 10px;
    font-size: 16px;
    -moz-text-shadow: 0px 1px 2px #fff;
    -webkit-text-shadow: 0px 1px 2px #fff;
    text-shadow: 0px 1px 2px #fff;
    line-height: 110%}
h3 {
    margin-top: 15px;
    margin-left: 10px;
}
h4 {
    margin-top: 10px;
}
a {
    color: #0057c0;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
.white, .white-detailBig {
    -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
    -moz-box-shadow: 0px 1px 3px #9fd5f2;
    -webkit-box-shadow: 0px 1px 3px #9fd5f2;
    box-shadow: 0px 1px 3px #9fd5f2;
    background-image: url(../images/bg-white.png);
    _background-image: none;
    _background-color: #daeaf4;
}
.white-detailBig {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    background: url(../images/bg-white.png) 0px -36px;
    -moz-box-shadow: 0px 1px 2px #9fd5f2;
    -webkit-box-shadow: 0px 1px 2px #9fd5f2;
    box-shadow: 0px 1px 2px #9fd5f2;
}

.center {
    text-align: center;
}
.leftColBig, .leftColSuperBig p {
    padding-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.radar p {
    padding-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.radar h1 {
    padding-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.leftColBig, .leftColSuperBig h1 {
    padding-left: 10px;
}
.rightColBig h1 {
	margin:0px;
}
.leftColBig, .leftColSuperBig h2 {
    padding-bottom: 10px;
    padding-left: 10px;
}
img.left {
    float: left;
    margin-right: 15px;
}
* {
    margin: 0;
}
html, body {
    height: 100%}
#wrapper {
    min-height: 100%;
    width: 100%;
    height: auto !important;
    height: 100%;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    background: url(/images/more.jpg) bottom center repeat-x;
}
#mrak {
    min-height: 100%;
    width: 100%;
    height: auto !important;
    height: 100%;
    background: url(/images/mrak.png) 150px 140px no-repeat;
}
.push {
    clear: both;
}
#container, #footer {
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}
#container {
    min-height: 1700px;
    height: auto !important;
    height: 1700px;
    position: relative;
}
#header, #menu, #feature, #main, #top {
    float: left;
    width: 100%}
#main {
}
.leftCol, .leftColBig, .leftColSuperBig, .middleCol, .rightCol, .map, .home,  .polovina, .rightColBig {
    display: inline;
    float: left;
    position: relative;
}
.leftCol {
    width: 180px;
    margin-right: 20px;
    padding-top: 30px;
}
.home .leftCol {
    padding-top: 0px;
}
.middleCol {
    width: 490px;
    margin-right: 20px;
}
.rightCol {
    width: 270px;
    float: left;
}
.leftColBig {
    width: 670px;
    margin-right: 20px;
}
.leftColSuperBig {
    width: 975px;
    margin-right: 20px;
}
.rightColBig {
    width: 780px;
}
.rightColBig .rightCol{
   width: 300px;
}
.radar {
    margin-left: 10px;
    display: inline;
    float: left;
    position: relative;
    width: 975px;
    margin-right: 20px;
}
.panel, .detail, .clanky {
    width: 100%;
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.map {
    width: 700px;
    float: left;
    background-image: url(/images/map.png);
    background-repeat: no-repeat;
	background-position:center;
    height: 450px;
    position: relative;
}
.home {
    width: 710px;
    float: left;
}
.pocasi_web_sezn, table.pocasi_web_form_layout {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}
.pocasi_web_sezn li {
    list-style: disc inside url(/images/check.png);
    margin-bottom: 10px;
    font-size: 15px;
}
.pocasi_web_sezn table {
    width: 100%}
.pocasi_web_sezn td {
    text-align: center;
    padding: 10px;
    vertical-align: middle;
}
.pocasi_web_sezn tr {
    border-bottom: 1px solid #a9a9a9;
}
table.pocasi_web_form_layout {
    width: 100%}
.pocasi_web_form_layout td {
    text-align: center;
    vertical-align: middle;
}
.pocasi_web_form_table td {
    padding: 3px;
    text-align: left;
    white-space: nowrap;
}
div.pocasi_web_vysledek {
    text-align: center;
}
.placeholder {
    color: #6A6A6A;
}
::-webkit-input-placeholder {
    color: #6A6A6A;
}
::-moz-placeholder {
    color: #6A6A6A;
}
:-moz-placeholder {
    color: #6A6A6A;
}
:-ms-input-placeholder {
    color: #6A6A6A;
}
#header {
    margin-top: 25px;
    position: relative;
    height: 130px;
}
.logo {
    width: 180px;
    height: 108px;
    top: 3px;
    left: 0px;
    position: absolute;
    background: url(/images/logo.png);
}
a.homelink {
    display: block;
    width: 180px;
    height: 108px;
    text-decoration: none;
}
.polovina  {
    width: 480px;
    margin-right: 20px;
}
.polovina .grid  {
    display: inline;
    float:  left;
    
position:  relative;
    	margin-left:  10px;
}
a.homelink span {
    visibility: hidden;
}
.search-form {
    position: absolute;
    width: 500px;
    height: 53px;
    left: 480px;
    top: 4px;
}
.perex {
    color: #000;
    font-size: 12px;
    text-transform: uppercase;
    position: absolute;
    left: 215px;
    top: 20px;
    text-shadow: #fff 0px 1px 2px;
}
.search-form #searchfield {
    height: 25px;
    width: 344px;
    font-size: 16px;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    margin-top: 7px;
    margin-left: 7px;
}
.search-form button#searchbutton {
    border: 0;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    background: url(/images/tl-hledat.png);
    font-size: 17px;
    color: #FFF;
    width: 109px;
    height: 39px;
    line-height: 39px;
    overflow: visible;
    text-shadow: #1275df 0px -1px 2px;
    margin-left: 5px;
}
.search-form button#searchbutton:hover {
    background: url(/images/tl-hledat-hover.png);
}
ul.mapa-cr {
}
ul.mapa-cr li {
    width: 48px;
    height: 80px;
    position: absolute;
    text-align: center;
}
ul.mapa-cr li a {
    font-size: 16px;
    padding-top: 48px;
    display: block;
    font-weight: bold;
}
ul.mapa-cr li#luxembourg {
    top: 310px;
    left: 325px;
}
ul.mapa-cr li#plzen {
    top: 160px;
    left: 100px;
}
ul.mapa-cr li#praha {
    top: 130px;
    left: 215px;
}
ul.mapa-cr li#usti-nad-labem {
    top: 45px;
    left: 140px;
}
ul.mapa-cr li#liberec {
    top: 20px;
    left: 260px;
}
ul.mapa-cr li#hradec-kralove {
    top: 60px;
    left: 335px;
}
ul.mapa-cr li#ceske-budejovice {
    top: 234px;
    left: 198px;
}
ul.mapa-cr li#olomouc {
    top: 136px;
    left: 449px;
}
ul.mapa-cr li#ostrava {
    top: 138px;
    left: 549px;
}
ul.mapa-cr li#brno {
    top: 229px;
    left: 418px;
}
ul.mapa-cr li#jihlava {
    top: 202px;
    left: 327px;
}
ul.mapa-cr li#zlin {
    top: 209px;
    left: 517px;
}
ul.mapa-cr li#pardubice {
    top: 136px;
    left: 380px;
}
ul.meteomenu{

}
ul.meteomenu li a{
	padding:3px;
	padding-left:5px;
	display:block;
	font-weight:bold;
	font-size:13px;
	background:#028de9;
	color:#fff;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-box-shadow: 0px 1px 1px #fff;
    -webkit-box-shadow: 0px 1px 1px #fff;
    box-shadow: 0px 1px 1px #fff;
    border-radius: 3px;
	margin-bottom:3px;
	border-right: 5px solid #ffc700;
}
ul.meteomenu li a.mezera{
	margin-bottom:10px;
}

ul.meteomenu li a.hot{
	border-right: 5px solid #028de9;
	background: #ffc700;
	color:#0057c0;

}
ul.meteomenu li a:hover{
	text-decoration:none;
	background:#0057c0;
	color:#ffc700;
}
.menu {
    top: 65px;
    left: 185px;
    position: absolute;
    z-index: 1;
}
.lavaLampBottomStyle {
    position: relative;
    height: 50px;
    padding: 14px;
    margin: 0px;
    overflow: hidden;
}
.lavaLampBottomStyle li {
    float: left;
    list-style: none;
}
.lavaLampBottomStyle li.backLava {
    border-bottom: 5px solid #ffc700;
    _background-image: url(none);
    background-repeat: repeat-x;
    width: 9px;
    height: 30px;
    z-index: 8;
    position: absolute;
}
.lavaLampBottomStyle li a {
    font-family: arial, serif;
    font-size: 16px;
	padding-top:2px;
    font-weight: bold;
    text-decoration: none;
    text-shadow: #1275df 0px 1px 2px;
    color: #fff;
    outline: none;
    text-align: center;
    top: 0px;
    text-transform: uppercase;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    overflow: hidden;
    margin: auto 14px;
     _margin: 6px;
}
.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
    border: none;
}
.banner-top {
    float: left;
    width: 750px;
	margin-left:115px;
}
.banner-right {
    margin-left: auto;
    margin-right: auto;
    width: 25Opx;
    float: left;
}
.banner-left-12O {
    width: 12Opx;
    margin-left: auto;
    margin-right: auto;
    float: left;
}
.rightCol .pocasi-na-web {
    background-image: url(/images/pocasi-na-web-small.png);
    background-repeat: no-repeat;
    width: 250px;
    height: 70px;
}
.rightCol .pocasi-na-web a {
    width: 120px;
    height: 70px;
    padding-left: 130px;
    display: block;
}
.rightCol .pocasi-na-web h2 {
    line-height: 1.2em;
    font-size: 20px;
}
ul.pocasi-cr {
}
ul.faze-mesice {
    width: 100%;
    display: table;
}
ul.faze-mesice li {
    display: table-cell;
    text-align: center;

}
ul.faze-mesice strong {
    display: block;
}

ul.hodiny-na-web li {
	width:150px;
    float: left;
    text-align: left;
	margin-top:10px;
}

ul.presny-cas li {
    /*float: left;*/
    text-align: left;
	margin-left:10px;
	margin-top:10px;

}

ul.presny-cas-nahled li {
    float: left;
    text-align: left;
	margin-left:10px;
	margin-top:20px;
	width:80px;

}

.tabulka-presny-cas {
	float:left;

}
.tabulka-cas-2 {
float:left;
margin-left:70px;
margin-top:-50px;
}

.tabulka-cas-3 {
float:left;
margin-left:70px;
margin-top:-50px;
}

ul.pocasi-cr-abc li {
    margin-right: 1px;
    float: left;
    width: 15px;
}
ul.pocasi-cr-abc li a {
    display: block;
    font-size: 12px;
    text-align: center;
}
ul.pocasi-cr-abc li a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #0057c0;
}
ul.pocasi-cr li, ul.mesta li {
    float: left;
    display: block;
    width: 100%;
    height: 24px;
    font-size: 12px;
}
ul.pocasi-cr li, ul.mesta li {
    border-bottom: 1px solid #82cef3;
}
ul.pocasi-cr li strong, ul.mesta li strong {
    display: inline-block;
    font-weight: normal;
    width: 110px;
    zoom: 1;
}
ul.mesta li strong {
    width: 70px;
}
ul.pocasi-cr li a:hover strong, ul.mesta li a:hover strong {
    text-decoration: underline;
}
ul.pocasi-cr li img, ul.mesta li img {
    display: inline-block;
    width: 20px;
    padding-top: 2px;
    zoom: 1;
}
ul.pocasi-cr li em, ul.mesta li em {
    display: inline-block;
    width: 30px;
    text-align: right;
    zoom: 1;
    font-style: normal;
}
ul.pocasi-cr li a em, ul.mesta li a em {
    color: #333;
}
.rightCol .panel {
	width:270px;
}
.rightColBig .rightCol .panel {
    width:300px;
}
.pocasi-svet {
}
.pocasi-svet ul.destinace {
}
.pocasi-svet ul.destinace, ul.mesta {
    margin-bottom: 10px;
    width: 120px;
    float: left;
    margin-right: 10px;
}
.pocasi-svet ul.destinace.right, ul.mesta.right {
    margin-right: 0px;
}
.pocasi-svet ul.destinace li {
    height: 20px;
    display: block;
    width: 100%}
.pocasi-svet ul.destinace li img {
    padding-top: 3px;
    padding-right: 3px;
}
.pocasi-svet ul.destinace-dlouha li {
    height: 20px;
    display: block;
    width: 100%;
    font-size: 12px;
}
.pocasi-svet ul.destinace-dlouha li:nth-child(odd) {
    background: url(/images/bg-white.png);
    _background: #b6dff7;
}
.pocasi-svet ul.destinace-dlouha li strong {
    font-size: 13px;
}
.pocasi-svet ul.destinace-dlouha li img {
    padding-top: 4px;
    padding-right: 3px;
    padding-left: 3px;
}
.pocasi-svet ul.destinace li a strong {
    font-weight: normal;
}
form.pocasi-na-mail.wide div.table {
    display: table;
}
form.pocasi-na-mail.wide div.col {
    display: table-cell;
}
form.pocasi-na-mail p {
    font-weight: bold;
    margin-top: 6px;
    margin-bottom: 0px;
    line-height: 1.3em;
}
form.pocasi-na-mail.wide input[type=text] {
    margin-right: 20px;
    width: 220px;
}
form.pocasi-na-mail input[type=text] {
    width: 98%;
    height: 20px;
    font-size: 14px;
}
form.pocasi-na-mail input[type=radio] {
    margin-right: 5px;
}
form.pocasi-na-mail label {
    margin-right: 20px;
}
form.pocasi-na-mail p.typ {
    margin-bottom: 5px;
}
form.pocasi-na-mail input[type=submit] {
    border: 0;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    background: url(/images/tl-odeslat.png);
    font-size: 12px;
    color: #FFF;
    width: 67px;
    height: 24px;
    line-height: 24px;
    overflow: visible;
    text-shadow: #1275df 0px -1px 2px;
    float: right;
}
form.pocasi-na-mail input[type=submit]:hover {
    background: url(/images/tl-odeslat-hover.png);
}
form.pocasi-na-mail div.bottom {
    display: block;
    margin-top: 10px;
}
.komercni-sdeleni {
}
.komercni-sdeleni .item img {
    float: left;
    margin-right: 10px;
}
.komercni-sdeleni .item h3 {
    margin-bottom: 0px;
    font-weight: normal;
}
.rightColBig .detail {
    padding-top:20px;
 }
.rightColBig .detail .main-data{
    float:left; 
    width:456px;
 }
.detail p, .leftColBig p, .leftColSuperBig p {
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 1.5em;
}
ul.zalozky-detail{
    float:left;
    height:36px;
    width:100%;
    overflow:hidden;    
}
ul.zalozky-detail.seznam{
    width:130px;
    height:280px;
    margin-top:20px;
}
ul.zalozky-detail li{
    


}

ul.zalozky-detail li a{
    float:left;
    display:block;
    margin-right:10px;
    font-weight:bold;
    font-size:16px;
    line-height:36px;
    padding-left:15px;
    padding-right:15px;
    background:url(../images/bg-zalozky.png) repeat-x;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color:#fff;
   -moz-box-shadow: 1px 1px 2px #84aac7;
    -webkit-box-shadow: 1px 1px 2px #84aac7;
    box-shadow: 1px 1px 2px #84aac7;
    text-decoration:none;    
}
ul.zalozky-detail.seznam li a{
    font-size:13px;
    padding-left:5px;
    padding-right:5px
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:20px;
    width:105px;
}
ul.zalozky-detail li a span{
    width:20px;
    height:20px;
    background:#39C;
    margin-top:8px;
    margin-right:4px;
    float:left;    
}
ul.zalozky-detail li a span.ic1{
    background:url(../images/ico-detail.png) 0px 20px;    
}
ul.zalozky-detail li a.active span.ic1{
    background:url(../images/ico-detail.png) 0px 0px;    
}
ul.zalozky-detail li a span.ic5{
    background:url(../images/ico-detail.png) 20px 20px;    
}
ul.zalozky-detail li a.active span.ic5{
    background:url(../images/ico-detail.png) 20px 0px;    
}
ul.zalozky-detail li a span.ic4{
    background:url(../images/ico-detail.png) 40px 20px;    
}
ul.zalozky-detail li a.active span.ic4{
    background:url(../images/ico-detail.png) 40px 0px;    
}
ul.zalozky-detail li a span.ic3{
    background:url(../images/ico-detail.png) 60px 20px;    
}
ul.zalozky-detail li a.active span.ic3{
    background:url(../images/ico-detail.png) 60px 0px;    
}
ul.zalozky-detail li a span.ic2{
    background:url(../images/ico-detail.png) 80px 20px;    
}
ul.zalozky-detail li a.active span.ic2{
    background:url(../images/ico-detail.png) 80px 0px;    
}

ul.zalozky-detail li a.active{
    background:url(../images/bg-white.png) repeat-x;
    color: #0057c0;
    

}
.detail .datum_cas {
        font-size: 12px;
        font-style: italic;
}
.detail .teplota {
    font-size: 36px;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    -moz-text-shadow: 0px 1px 3px #fff;
    -webkit-text-shadow: 0px 1px 3px #fff;
    text-shadow: 0px 1px 3px #fff;
}
.detail .vitr {
    font-size: 16px;
    line-height: 20px;
}
.detail .vitr img {
    padding-right: 5px;
}
.detail ul.aktualni-pocasi-popis {
    margin-bottom: 5px;
    width: 134px;
    float: left;
    margin-right: 10px;
}
.rightColBig .detail ul.aktualni-pocasi-popis {
    width:250px;

}
ul.pocasi-vice-dnu  {
    width:445px;

}
ul.pocasi-vice-dnu li {
    height:80px;
    position:relative;


}
.detail ul.pocasi-vice-dnu li .teplota {
    font-size: 24px;
    width:100px;
    text-align:center;
    position:absolute;
    left:80px;
    top:20px;
}
.detail ul.pocasi-vice-dnu li .teplota.noc {
    font-size: 18px;
    top:50px;
    font-weight:normal;
}
.detail ul.pocasi-vice-dnu li .vitr {
    position:absolute;
    width:100px;
    text-align:center;
    left:80px;
    top:50px;

}
.detail ul.pocasi-vice-dnu li .ikona {
    width:80px;
    float:left;

}
.detail ul.pocasi-vice-dnu li .datum {
    position:absolute;
    top:5px;
    left:3px;
    font-size:12px;


}
.detail ul.pocasi-vice-dnu li .datum strong {
    font-size:14px;

}
.detail ul.pocasi-vice-dnu li p {
    font-size:12px;
    margin-top:5px;
    padding-left:180px;

}
.detail ul.pocasi-vice-dnu li .ikona em{
    height:86px;

}
.detail ul.aktualni-pocasi-popis.noMargin {
    margin-right: 0px;
}
.detail ul.aktualni-pocasi-popis li, ul.info-pro-lyzare li, ul.pocasi-vice-dnu li  {
    background: url(../images/linka.png) top left repeat-x;
    padding: 3px;
}
ul.pocasi-vice-dnu li:first-child  {
    background: none;
    padding: 3px;
}
.rightColBig .detail ul.aktualni-pocasi-popis li {
  background: url(../images/linka.png) bottom left repeat-x;
  padding:5px;
  padding-bottom:7px;
}
.rightColBig .detail ul.aktualni-pocasi-popis li em {
    display:block;
    width:170px;
    float:left

}
.detail ul.predpoved {
    width: 100%;
    float: left;
    list-style: none;
}
.detail ul.predpoved li {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;
    width: 86px;
    text-align: center;
    background: url(/images/bg-predpoved.png) repeat-x bottom left;
    -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -khtml-border-radius: 5px;
     border-radius: 5px;
}
.detail ul.predpoved li em, .detail .ikona em {
    width: 86px;
    height: 70px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    *display: block;
    overflow: hidden;
    font-size: 0px;
}
.detail .ikona em {
    width: 186px;

}
.detail ul.predpoved li em *, .detail .ikona em * {
        vertical-align: middle;
}
.detail ul.predpoved li em span, .detail .ikona em span  {
        display: inline-block;
        height: 100%;
        width: 1px;
}
.detail ul.predpoved li em span img, .detail .ikona em span img {
    max-width: 86px;
    max-height: 80px;
}
.detail .ikona em span img {
    max-width: 182px;
    max-height: 80px;
}
.detail ul.predpoved p.cas {
    background: url(/images/bg-predpoved-top.png) repeat-x bottom left;
    padding: 5px;
    margin-bottom: 5px;
    color: #FFF;
    font-size: 12px;
    -moz-text-shadow: 0px 1px 1px #0156b5;
    -webkit-text-shadow: 0px 1px 1px #0156b5;
    text-shadow: 0px 1px 1px #0156b5;
}
.detail ul.predpoved p.cas strong {
    font-size: 13px;
}
.detail ul.predpoved p.teplota {
    font-size: 22px;
}
.detail ul.predpoved p.vitr {
        font-size: 15px;
}
.detail ul.dlouhodoba-predpoved {
}
.detail ul.dlouhodoba-predpoved li, .detail ul.detail-predpoved li {
    margin-top: 20px;
    float: left;
    padding: 5px;
    background: url(/images/bg-predpoved.png) repeat-x bottom left;
    -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
}
.detail ul.dlouhodoba-predpoved li.odd, .detail ul.detail-predpoved li.odd {
    background: url(/images/bg-predpoved.png) repeat-x left 5px;
}
.detail ul.dlouhodoba-predpoved li span, .detail ul.detail-predpoved li span {
    display: inline;
    float: left;
}
.detail ul.dlouhodoba-predpoved li p, .detail ul.detail-predpoved li p {
    padding-top: 5px;
    padding-left: 10px;
    font-size: 12px;
    float: left;
}
.detail ul.dlouhodoba-predpoved li .datum {
    width: 166px;
    font-weight: bold;
    line-height: 18px;
    color: #333;
}
.detail ul.dlouhodoba-predpoved li .datum strong {
    color: #333;
}
.detail ul.dlouhodoba-predpoved li .cas1, .detail ul.dlouhodoba-predpoved li .cas2, .detail ul.dlouhodoba-predpoved li .cas3 {
    width: 92px;
    margin-left: 5px;
    text-align: right;
}
.detail ul.dlouhodoba-predpoved li .cas1, .detail ul.dlouhodoba-predpoved li .cas2, .detail ul.dlouhodoba-predpoved li .cas3 {
    border-left: 1px solid #82cef3;
}
.detail ul.dlouhodoba-predpoved li img, .detail ul.detail-predpoved li img {
    padding-left: 3px;
    padding-right: 3px;
}
.detail ul.dlouhodoba-predpoved li .cas1 strong, .detail ul.dlouhodoba-predpoved li .cas2 strong, .detail ul.dlouhodoba-predpoved li .cas3 strong {
    font-size: 16px;
    line-height: 16px;
}
.detail ul.dlouhodoba-predpoved li a {
    font-size: 11px;
}
.detail ul.detail-predpoved {
     margin-left: 33px;
}
.detail ul.detail-predpoved li #cas {
     width: 120px;
     font-weight: bold;
     line-height: 18px;
     color: #333;
}
.detail ul.detail-predpoved li .sloupce {
     margin-left: 5px;
     text-align: right;
     border-left: 1px solid #82cef3;
}
.detail ul.detail-predpoved li .sloupce#ikona {
     width: 35px;
}
.detail ul.detail-predpoved li .sloupce#teplota {
     width: 35px;
}
.detail ul.detail-predpoved li .sloupce#vitr {
     width: 80px;
}
.detail ul.detail-predpoved li .sloupce#tlak {
     width: 90px;
}
#footer {
    height: 130px;
    margin-bottom: 20px;
    position: relative;
}
#footer .logo {
    top: 10px;
    left: 10px;
}
#footer .info {
    position: absolute;
    top: 25px;
    left: 210px;
}
#footer .info p {
    margin-bottom: 10px;
}
#footer.white {
}
#footer .pocasi-na-web {
    background-image: url(/images/pocasi-na-web.png);
    background-repeat: no-repeat;
    position: absolute;
    width: 380px;
    height: 90px;
    right: 0px;
    top: 15px;
}
#footer .pocasi-na-web a {
    width: 190px;
    height: 90px;
    padding-left: 180px;
    display: block;
}
#footer .pocasi-na-web h2 {
    margin-top: 10px;
    font-size: 24px;
    line-height: 1.2em;
}
ul.odkazy-home {
    float: left;
    margin: 0px;
    padding: 0px;
}
ul.odkazy-home li {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-bottom: 5px;
}
ul.odkazy-home li a {
    width: 215px;
    display: block;
    height: 58px;
    padding-top: 12px;
    font-size: 20px;
    line-height: 1.1em;
    font-weight: Bold;
    padding-left: 15px;
    color: #fff;
    -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        border-radius: 5px;
}
ul.odkazy-home li.hory-cr a {
    background: url(../images/tl-hory.jpg);
}
ul.odkazy-home li.alpy a {
    background: url(../images/tl-aply.jpg);
}
ul.odkazy-home li.rekreace-cr a {
    background: url(../images/tl-dovolena-cr.jpg);
}
ul.odkazy-home li.rekreace-svet a {
    background: url(../images/tl-dovolena.jpg);
}
ul.odkazy-home li.sport a {
    background: url(../images/tl-sport.jpg);
}
ul.odkazy-home li.webkamery a {
    background: url(../images/tl-webkam.jpg);
}
.clanky {
}
.clanky .item {
    width: 100%;
    border-top: 1px solid #82cef3;
    margin-top: 10px;
    padding-top: 10px;
}
.clanky .item img, .detail #clan-obr {
    float: left;
    margin-right: 10px;
    -moz-border-radius: 3px;
     -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
    -moz-box-shadow: 0px 1px 3px #fff;
    -webkit-box-shadow: 0px 1px 3px #fff;
    box-shadow: 0px 1px 3px #fff;
    border-radius: 3px;
}
.clanky .item h3 {
    font-weight: bold;
    margin-bottom: 0.4em;
    margin-top: 0px;
}
.clanky .item.top, .clanky .item.no-border {
    border-top: none;
}
.clanky .item.top h3 {
    font-size: 20px;
    margin-bottom: 0.4em;
}
.clanky .item.top p {
    font-size: 14px;
    line-height: 1.3em;
}
.dalsi-clanky {
    text-align: right;
    border-top: 1px solid #82cef3;
    margin-top: 10px;
    padding-top: 10px;
}
.clanky ul.item-link {
    width: 360px;
    border-top: 1px solid #82cef3;
    margin-top: 10px;
    padding-top: 10px;
    padding-left: 110px;
}
.clanky ul.item-link li {
    margin-bottom: 0.5em;
}
.meteoContainer, .satContainer {
    width: 160px;
    height: 100px;
    overflow: hidden;
    position: relative;
}
.meteoContainer img {
    position: absolute;
    left: 0px;
    top: -19px;
}
.satContainer img {
    position: absolute;
    left: -305px;
    top: -30px;
}
ul#seznam-odkazu {
}
ul#seznam-odkazu li {
    float: left;
    display: inline;
    margin-bottom: 5px;
}
ul#seznam-odkazu li a {
    display: block;
    margin-left: 10px;
    font-weight: bold;
    line-height: 18px;
    font-size: 12px;
    background-image: url(../images/bg-white.png);
    _background-image: none;
    _background-color: #fff;
    padding: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -khtml-border-radius: 3px;
        border-radius: 3px;
    width: 140px;
}
ul#seznam-odkazu.sl_2 li a {
    width: 220px;
}
ul#seznam-odkazu.sl_3 li a {
    width: 140px;
}
ul#seznam-odkazu.sl_4 li a {
    width: 100px;
}
ul.webcamlist, ul.wikilist {
    float: left;
    margin-bottom: 20px;
}
ul.webcamlist li, ul.wikilist li {
    float: left;
    display: block;
    width: 100%;
    line-height: 24px;
    font-size: 12px;
}
ul.webcamlist li, ul.wikilist li {
    border-bottom: 1px solid #82cef3;
}
.add-cam {
    background: url(../images/webcam.png) no-repeat;
}
.add-cam a, .add-wiki a {
    padding-left: 40px;
    line-height: 32px;
    font-size: 15px;
    font-weight: bold;
}
.clanky.wiki h2, .clanky.wiki h3 {
    margin-top: 20px;
}
.add-photo {
    margin-left: 25px;
    background: url(../images/add-photo.png) no-repeat;
}
.add-photo a {
    padding-left: 40px;
    line-height: 32px;
    font-size: 15px;
    font-weight: bold;
}
table.fotogalerie {
    border: 0px;
    width: 100%;
}
table.fotogalerie td {
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}
ul.fotogalerie {
}
ul.fotogalerie li {
    float: left;
    margin-left: 16px;
    margin-bottom: 10px;
}
.home ul.fotogalerie li {
    margin-left: 10px;
}
ul.fotogalerie li em {
    display: table-cell;
    text-align: center;
    overflow: hidden;
    font-size: 0px;
}
ul.fotogalerie em * {
 }
ul.fotogalerie li em span {
     display: inline-block;
     height: 100%;
     width: 1px;
}
ul.fotogalerie a.foto-odkaz {
    display: block;
    padding-top: 5px;
    font-size: 11px;
    color: #333;
}
ul.foto li {
    display: table-cell;
    vertical-align: middle;
    float: left;
    margin-left: 10px;
    display: inline;
    margin-bottom: 10px;
}
ul.foto li div#foto {
    width: 600px;
    height: 600px;
    text-align: center;
    background: url(/images/ajax-loader.gif) center no-repeat;
}
ul.foto li div#foto img {
    display: none;
}
p.foto-popis {
    margin-left: 32px;
    display: none;
}
.back-photo a {
    padding-left: 40px;
    line-height: 32px;
    font-size: 15px;
    font-weight: bold;
}
table.pocasi-na-web-form, table.tab-form, table.meteost-list {
    border-top: 1px solid #d9f0fb;
    border-left: 1px solid #d9f0fb;
    border-right: 1px solid #d9f0fb;
}
table.pocasi-na-web-form td, table.tab-form td, table.meteost-list td {
    background-color: #ecf8fd;
    border-bottom: 1px solid #d9f0fb;
    line-height: 1.8em;
    padding: 5px;
}
table.tab-form td, table.tab-form tr {
    vertical-align: top;
}
table.pocasi-na-web-form th {
}
table.tab-form input.tlacitko, .meteost-tlacitko, table.soutez input.tlacitko {
    border: 0;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    background: url(/images/tl-odeslat.png);
    font-size: 12px;
    color: #FFF;
    width: 67px;
    height: 24px;
    line-height: 24px;
    overflow: visible;
    text-shadow: #1275df 0px -1px 2px;
    text-transform: uppercase;
}
table.tab-form input.tlacitko:hover, .meteost-tlacitko:hover, table.soutez input.tlacitko:hover {
    background: url(/images/tl-odeslat-hover.png);
}
table.meteost-form td {
    padding: 5px;
}
table.meteost-list td {
    vertical-align: middle;
}
ul.poprve {
    border-top: 1px solid #82cef3;
    margin-top: 5px;
}
ul.poprve li {
    padding: 10px;
    padding-left: 25px;
    border-bottom: 1px solid #82cef3;
}
ul.poprve li.ico-meteoradar {
    background: url(../images/transmit.png) no-repeat 3px 10px;
}
ul.poprve li.ico-satelit {
    background: url(../images/orbit.png) no-repeat 3px 10px;
}
ul.poprve li.ico-fotogalerie {
    background: url(../images/photo.png) no-repeat 3px 10px;
}
ul.poprve li.ico-webkamery {
    background: url(../images/webcam-small.png) no-repeat 3px 10px;
}
ul.poprve li.ico-meteostanice {
    background: url(../images/weather_cloudy.png) no-repeat 3px 10px;
}
ul.poprve li.ico-pocasi-na-web {
    background: url(../images/computer.png) no-repeat 3px 10px;
}
ul.poprve li.ico-mesic {
    background: url(../images/contrast.png) no-repeat 3px 10px;
}
ul.poprve li.ico-newsletter {
    background: url(../images/email_open.png) no-repeat 3px 10px;
}
.sl-aktivita {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 230px;
    height: 85px;
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.sl-aktivita table th {

    text-align: left;
}
.sl-aktivita table td.dark {
    background: #b6dff7;
}
table.table-destinace {
    margin-bottom: 20px;
}
table.table-destinace td {
    padding: 5px;
}
table.table-destinace td:nth-child(even) {
    background: url(/images/bg-white-75.png);
    -moz-box-shadow: 0px 1px 3px #9fd5f2;
    -webkit-box-shadow: 0px 1px 3px #9fd5f2;
    box-shadow: 0px 1px 3px #9fd5f2;
}
table.soutez {
    width: 470px;
}
table.soutez label {
    width: 140px;
}
table.soutez td {
    vertical-align: top;
    padding: 5px;
}
table.soutez td input[type="text"] {
    width: 300px;
}
fieldset {
    background: url(/images/bg-white-75.png);
    margin-bottom: 15px;
}
fieldset legend {
    font-weight: bold;
    background: url(/images/bg-white-75.png);
    padding: 5px;
    border: 1px solid #fff;
    -moz-box-shadow: 0px 1px 3px #9fd5f2;
    -webkit-box-shadow: 0px 1px 3px #9fd5f2;
    box-shadow: 0px 1px 3px #9fd5f2;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .rightCol .grid_1, .rightCol .grid_2, .rightCol .grid_3, .leftCol .grid_1, .leftColBig .grid, ul.grid-icons li, ul.pocasi-vice-dnu  {
    display: inline;
    float: left;
    position: relative;
    margin-left: 10px;

}

.grid_s
{
    float:right;
    margin-right:10px;
    margin-top: 10px;
    line-height:150%;
    text-align: right;
    
    
}

.grid_sfg
{
    
    margin-right:10px;
    margin-top:5px;
    width:330px;
    
}

.grid_s a
{
    color: #00C;
    
}


.seznamplus
{


    
}

.facebookplus
{
border:none; overflow:hidden; width:130px; height:21px; float:right;    
}
.alpha {
    margin-left: 0;
}
.omega {
    margin-right: 0;
}
.middleCol .grid_1 {
    width: 86px;
}
.middleCol .grid_2 {
    width: 182px;
}
.middleCol .grid_3 {
    width: 278px;
}
.middleCol .grid_4 {
    width: 374px;
}
.middleCol .grid_5 {
    width: 470px;
}
.rightCol .grid_1 {
    width: 77px;
}
.rightCol .grid_2 {
    width: 120px;
}
.rightCol .grid_3 {
    width: 250px;
}
.rightColBig .rightCol .grid_3 {
    width: 280px;
}
.leftCol .grid_1 {
    width: 160px;
}
.leftColBig .grid {
    width: 640px;
}
.prefix_1 {
    padding-left: 100px;
}
.prefix_2 {
    padding-left: 200px;
}
.prefix_3 {
    padding-left: 300px;
}
.prefix_4 {
    padding-left: 400px;
}
.suffix_1 {
    padding-right: 100px;
}
.suffix_2 {
    padding-right: 200px;
}
.suffix_3 {
    padding-right: 300px;
}
.suffix_4 {
    padding-right: 400px;
}
.push_1 {
    left: 100px;
}
.push_2 {
    left: 200px;
}
.push_3 {
    left: 300px;
}
.push_4 {
    left: 400px;
}
.pull_1 {
    left: -100px;
}
.pull_2 {
    left: -200px;
}
.pull_3 {
    left: -300px;
}
.pull_4 {
    left: -400px;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%}
.clearfix {
    display: block;
}
.fl-right {
    float:right;
}
.reklama {
    font-family: Arial,  Helvetica,  sans-serif;
     font-size: 9px;
}
.reklama-336 {
    font-family: Arial,  Helvetica,  sans-serif;
     font-size: 9px;
     padding-left:80px;
     width:336px;
     height:280px;
}
.reklama-336-text {
    font-family: Arial,  Helvetica,  sans-serif;
     font-size: 9px;
     padding-left:80px;
}

.reklama-336.no-padding, .reklama-336-text.no-padding {
     padding-left:0px;
}

.reklama-epojisteni-text
{
    font-family: Arial,  Helvetica,  sans-serif;
     font-size: 9px;
     padding-left:30px;
     
}
.reklama-epojisteni
{

     padding-left:30px;
     
}

/*sjezdovky*/

.aktualni-snih{
	background:url(/images/bg-snih.jpg)
}
.stav-snehu{
	font-size: 24px;
	padding-top:72px;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
    -moz-text-shadow: 0px 1px 3px #fff;
    -webkit-text-shadow: 0px 1px 3px #fff;
    text-shadow: 0px 1px 3px #fff;
	background:url(/images/lyze.png) center top no-repeat;
}

ul.info-pro-lyzare {
    margin-bottom: 5px;
    width: 270px;
    float: left;
    margin-right: 10px;
}

ul.vypis-hory li a{
    float: left;
    display: block;
    width: 280px;
	padding:10px;
    font-size: 16px;
	border-bottom: 1px solid #82cef3;
	font-weight:bold;
}

.bg-lyzar{
	background:url(../images/lyzar.jpg) top right no-repeat;   
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 1px 3px #9fd5f2;
    -webkit-box-shadow: 0px 1px 3px #9fd5f2;
    box-shadow: 0px 1px 3px #9fd5f2; 
}
/*animace*/
#okno_animace {
	float:left;
	width:490px;
	height:345px;
	position:relative;
	overflow:hidden;
}
.obr_animace {
	position:absolute;
	left:0px;
	top:-17px;
}
.tl_animace {
	position: absolute;
	left: 91px;
	top: 25px;
}
.tl_animace input {
    border: 0;
    cursor: pointer;
    font-weight: bold;
    text-align: center;
    background: url(/images/tl-odeslat.png);
    font-size: 12px;
    color: #FFF;
    width: 67px;
    height: 24px;
    line-height: 24px;
    overflow: visible;
    text-shadow: #1275df 0px -1px 2px;
    float: left;
	margin-right:10px;
}
.tl_animace input:hover {
    background: url(/images/tl-odeslat-hover.png);
}

#tabulka_obrazku td{
	padding-bottom:2px;
}
#tabulka_obrazku td img{
	padding-bottom:3px;
}
.no-mb {
    margin-bottom: 0px;
}
.no-mt {
    margin-top: 0px;
}
.no-m {
    margin: 0px;
}

ul.grid-icons li {
	width:144px;
	padding:5px;
	text-align:center;
}
ul.grid-icons.pmapy li {
	width:225px;
	margin-bottom:20px;

}
ul.grid-icons li a {
	height:56px;
	display:block;
	font-weight:bold;
	text-transform:uppercase;
	
}
ul.grid-icons.pmapy li a {
	height:98px;
	padding-top:2px;
	color:#FFF;
	text-decoration:none;
	
}
ul.grid-icons li a.vitr {
	background: url(/images/vitr.png) bottom center no-repeat;
}
ul.grid-icons li a.oblacnost {
	background: url(/images/oblacnost.png) bottom center no-repeat;
}
ul.grid-icons li a.srazky {
	background: url(/images/srazky.png) bottom center no-repeat;
}
ul.grid-icons li a.teplota {
	background: url(/images/teplota.png) bottom center no-repeat;
}



ul.grid-icons.pmapy li a.vitr {
	background: url(/images/mapa-vetru.png) bottom center no-repeat;
}
ul.grid-icons.pmapy li a.oblacnost {
	background: url(/images/mapa-oblacnosti.png) bottom center no-repeat;
}
ul.grid-icons.pmapy li a.srazky {
	background: url(/images/mapa-srazek.png) bottom center no-repeat;
}
ul.grid-icons.pmapy li a.teplota {
	background: url(/images/mapa-teploty.png) bottom center no-repeat;
}
/*graf*/
#graf {
    position:relative;
    float:left;
    width:760px;
    height:200px;

    font-family:Arial, Helvetica, sans-serif;
    font-size:11px;
    margin-left:10px;

}
#graf .line{
    position:absolute;
    border-bottom:1px solid #fff;
    top:100px;
    left:0px;
    height:1px;
    width:700px;
}

ul.sloupce {

}

ul.sloupce li {
    text-align:center;
    width:100px;    
}
ul.sloupce li.s1 {
    position:absolute;
    top:102px;
    left:0px;
}
ul.sloupce li.s2 {
    position:absolute;
    top:102px;
    left:100px;
}
ul.sloupce li.s3 {
    position:absolute;
    top:102px;
    left:200px;
}
ul.sloupce li.s4 {
    position:absolute;
    bottom:99px;
    left:300px;
}
ul.sloupce li.s5 {
    position:absolute;
    bottom:99px;
    left:400px;
    

}

.footerinfo

{
    margin-left:20px;

    font-family: Verdana, Geneva, sans-serif;
    font-size:12px;
    
    
}

.footerpromo

{
    margin-left:20px;
    margin-bottom:20px;

    font-family: Verdana, Geneva, sans-serif;
    font-size:20px;
    line-height:200%;
    
    
}


/*ZAHRANICI*/


.menu-zahranici ul{
    float:left;
    width:100%;
    background:url(../images/bg-menu-zahranici.png);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left:10px;
}
.menu-zahranici ul.seznam{

    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding-left:0px;
}
.menu-zahranici ul li{
    


}

.menu-zahranici ul li a{
    float:left;
    display:block;
    font-weight:bold;
    font-size:13px;
    text-transform:uppercase;
    line-height:44px;
        padding-left:13px;
    padding-right:13px;
    color:#04649f;
/*   -moz-box-shadow: 1px 1px 2px #84aac7;
    -webkit-box-shadow: 1px 1px 2px #84aac7;
    box-shadow: 1px 1px 2px #84aac7;*/
    text-decoration:none;
    border-right:1px solid #ebcb1a;
    border-left:1px solid #f5df63;
    text-shadow: #fff 0px 1px 1px;
    
}
.menu-zahranici ul li a:hover{
    background-color:#ebcb1a;
}
.menu-zahranici ul li.first a{
    border-left:0px solid #f5df63;
}

.menu-zahranici ul li.last a{
    border-right:0px solid #ebcb1a;
}
.menu-zahranici ul.seznam li a{
    width:220px;
    padding-left:15px;
    padding-right:15px;
    border:0px;
    font-size:15px;
}
.menu-zahranici ul li a span{
    width:22px;
    height:26px;
    margin-top:10px;
    margin-right:2px;
    float:left;    
}
.menu-zahranici ul.seznam li a span{
    margin-right:10px;    
}
.menu-zahranici ul li a span.ic1{
    background:url(../images/ico-zahranici.png) 0px 0px;    
}
.menu-zahranici ul li a span.ic2{
    background:url(../images/ico-zahranici.png) -22px 0px;    
}
.menu-zahranici ul li a span.ic3{
    background:url(../images/ico-zahranici.png) -44px 0px;    
}
.menu-zahranici ul li a span.ic4{
    background:url(../images/ico-zahranici.png) -66px 0px;    
}
.menu-zahranici ul li a span.ic5{
    background:url(../images/ico-zahranici.png) -88px 0px;    
}
.menu-zahranici ul li a span.ic6{
    background:url(../images/ico-zahranici.png) -110px 0px;    
}
.menu-zahranici ul li a span.ic7{
    background:url(../images/ico-zahranici.png) -132px 0px;    
}
.menu-zahranici ul li a span.ic8{
    background:url(../images/ico-zahranici.png) -156px 0px;    
}


.bg-h1{
    height:41px;
    line-height:40px;
    margin:0px;
    background:url(../images/podklad-H1.png) repeat-x 0px -84px;
    margin-left:15px;
    margin-right:15px;
    position:relative;

}

.bg-h1 .ramLeft, .bg-h1 .ramRight {
    width:15px;
    height:42px;
    position:absolute;
    
}

.bg-h1 .ramLeft {
    left:-15px;
    background:url(../images/podklad-H1.png) no-repeat;
    top:0px;
}
.bg-h1 .ramRight {
    right:-15px;
    background:url(../images/podklad-H1.png) no-repeat 0px -42px;
    top:0px;
}

.bg-h1 h1{
    text-transform:uppercase;
    font-size:20px;
    margin:0px;
    line-height:41px;
}

ul.predpoved-zahranici-mesto{
    float:left;
    padding:0px;
    margin:0px;
    
}

ul.predpoved-zahranici-mesto li{
    float:left;
    width:205px;
    text-align:center;
    -webkit-box-shadow: inset 0px 0px 50px #FFF;
    box-shadow: inset 0px 0px 50px #FFF;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-right:8px;
    margin-bottom:10px;
    
    
}

ul.predpoved-zahranici-mesto li .den{
    font-size: 16px;
    text-transform:uppercase;
    margin: 0px;
    margin-top:10px;
    font-weight: bold;
    -moz-text-shadow: 0px 1px 3px #fff;
    -webkit-text-shadow: 0px 1px 3px #fff;
    text-shadow: 0px 1px 3px #fff;    
}

ul.predpoved-zahranici-mesto li .teplota{
    font-size: 36px;
    display: block;
    margin: 0px;
    font-weight: bold;
    -moz-text-shadow: 0px 1px 3px #fff;
    -webkit-text-shadow: 0px 1px 3px #fff;
    text-shadow: 0px 1px 3px #fff;    
}


/*COOKIE*/
.cookie{
    width:100%;
    line-height:26px;
    position:fixed;
    bottom:0px;
    left:0px;
    float:left;
    padding:5px;
}
.cookie.blue{
    background:#15a7ee;
    color:#fff;
}
.cookie.grey{
    background:#f1eded;
    color:#777777;
}

.cookie p.left{
    float:left;
}
.cookie p.right{
    float:right;
    padding-right:10px;
}
.cookie a{
    color:#fff;
    font-size:11px;
    text-decoration:underline;
    
}
.cookie.grey a{
    color:#777777;
    font-size:11px;
    text-decoration:underline;
    
}

.cookie a.tl-ok {
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -webkit-border-top-left-radius:3px;
    -moz-border-radius-topleft:3px;
    border-top-left-radius:3px;
    -webkit-border-top-right-radius:3px;
    -moz-border-radius-topright:3px;
    border-top-right-radius:3px;
    -webkit-border-bottom-right-radius:3px;
    -moz-border-radius-bottomright:3px;
    border-bottom-right-radius:3px;
    -webkit-border-bottom-left-radius:3px;
    -moz-border-radius-bottomleft:3px;
    border-bottom-left-radius:3px;
    text-indent:0;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-weight:bold;
    font-style:normal;
    height:26px;
    line-height:26px;
    width:50px;
    text-decoration:none;
    text-align:center;
    text-shadow:1px 1px 0px #ffffff;
}
.cookie a.tl-ok:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}